body {
	font-size: 10px;
}

a {
	color: #2cbdf5;
}

a:hover,
a:focus,
a:active {
	text-decoration: none;
	outline: none;
	color: #8eaf41;
}

.btn-primary {
	color: #fff;
	border: none;
	text-transform: uppercase;
	font-size: 19px;
	border-radius: 6px;
	background: #47a21f;
	padding-left: 2em;
	padding-right: 2em;
	transition: background ease 0.3s;
	-webkit-transition: background ease 0.3s;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
	background: #0e3a68;
	border: none;
}

.page-content,
.entry-content,
.entry-summary {
	margin: 0;
}

.byline {
	display: none !important;
}

.form-control {
	background: #eee;
	height: 55px;
	font-size: 16px;
	border-radius: 0px;
	border: none;
	box-shadow: none;
	color: #000;
}

#primary .entry-content h2,
.home-content h2,
#secondary .widget-title,
#primary h2.entry-title,
#primary h1.entry-title {
	font-size: 30px;
	text-transform: uppercase;
	color: #0e3a68;
	letter-spacing: 0.06em;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 30px;
	font-weight: bold;
}

#primary .entry-content h1,
.home-content h1,
#primary .entry-meta {
	margin-top: -20px;
	margin-bottom: 30px;
	color: #47a21f;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.2;
}

#primary .entry-content h3,
#primary .entry-content h4,
#primary .entry-content h5,
#primary .entry-content h6 {
	font-family: 'Nunito', sans-serif;
	font-size: 19px;
	text-transform: none;
	color: #2cbdf5;
	letter-spacing: normal;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 5px;
	margin-top: 30px;
	font-weight: 700;
}

.home-content h1,
.home-content h2 {
	text-align: center;
}

#primary .entry-content p,
#primary .entry-content ul li,
#primary .entry-content ol li,
#secondary ul li,
#secondary ol li {
	font-size: 16px;
	color: #000;
	line-height: 1.2;
	margin-bottom: 1em;
	font-weight: 500;
	font-family: 'Nunito', sans-serif;
}

.pages #primary,
.pages #secondary {
	padding-top: 80px;
	padding-bottom: 80px;
}

.pages #primary {
	padding-right: 40px;
}

.pages #secondary .widget {
	padding-bottom: 40px;
}

#secondary .btn-primary {
	display: block;
	width: 100%;
}

#logo-wrapper {
	width: 100%;
	padding: 2em 0;
}

#logo {
	float: left;
}

#address {
	float: right;
	text-align: right;
	margin-top: 2em;
}

#address p {
	font-size: 1.9em;
	line-height: 1.2;
	text-transform: uppercase;
	color: #fff;
}

#address p a {
	color: #fff;
	font-size: 22px;
}

#address p a:hover {
	text-decoration: underline;
}

#menu-wrapper {
	background: #0e3a68;
}

#site-navigation ul li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 1.7em;
	padding: 0 0.8em;
	line-height: 29px;
}

#site-navigation > ul > li:hover > a {
	background: #47a21f;
}

#site-navigation ul ul {
	background: #fff;
	white-space: nowrap;
}

#site-navigation ul ul li a {
	color: #000;
	font-size: 15px;
}

#site-navigation ul ul li a:hover {
	background: #47a21f;
	color: #fff;
}

#site-navigation ul ul {
	top: auto;
}

#site-navigation ul ul ul {
	top: 0;
}

#site-navigation ul ul li {
	width: 100%;
}

#site-navigation ul ul a {
	width: 100%;
}

#menu {
	width: 100%;
	position: relative;
}

#phone {
	position: absolute;
	right: 0;
}

#phone a {
	line-height: 29px;
	color: #fff;
	font-size: 22px;
	line-height: 29px;
	padding: 0 0.3em;
	background: #47a21f;
	display: block;
}

#phone a:hover {}

#slideshow-wrapper {
	position: relative;
}

#slideshow-content {
	position: relative;
	bottom:inherit;
	width: 100%;
	background: rgba(153, 164, 181, 0.8);
	padding: 15px 0;
	z-index: 2;
}

#slideshow-content p {
	margin: 0;
	color: #0e3a68;
	font-size: 38px;
	text-align: center;
	line-height: 1.2;
}

.shadow,
.top-shadow {
	position: relative;
}

#slideshow-wrapper::after,
#testimonials-wrapper::after,
#google-maps::after,
#featured-services::after,
.shadow::after {
	content: "";
	pointer-events: none;
	background: url(images/shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100px;
	top: 100%;
	position: absolute;
	z-index: 2;
}

.top-shadow::before {
	content: "";
	pointer-events: none;
	background: url(images/shadow.png);
	background-repeat: no-repeat;
	background-position: center top;
	width: 100%;
	height: 100px;
	top: 0;
	position: absolute;
	z-index: 2;
}

#featured-services {
	padding: 90px 0 60px;
}

#featured-services ul {
	margin: 0;
	padding: 0;
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	/* NEW, Spec - Firefox, Chrome, Opera */
	flex-wrap: wrap;
}

#featured-services ul li {
	list-style: none;
	width: 33.3333333333%;
	padding: 0 20px;
	text-align: center;
	margin-bottom: 35px;
}

#featured-services ul li a {
	display: block;
}

#featured-services ul li h3 {
	color: #0e3a68;
	text-transform: uppercase;
	font-size: 17px;
	;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
	margin-bottom: 10px;
	position: relative;
	display: inline-block;
}

#featured-services ul li h3::before {
	content: "";
	background-image: url(images/logo-small.png);
	background-repeat: no-repeat;
	width: 34px;
	height: 36px;
	position: absolute;
	top: -8px;
	left: -20px;
}

#featured-services ul li p {
	font-size: 20px;
	line-height: 1;
	letter-spacing: 0.025em;
	color: #4b4d4c;
}

#featured-services ul li a:hover h3 {
	color: #47a21f;
}

#testimonials-wrapper {
	background: #0e3a68;
	padding: 40px 0 15px;
	position: relative;
}

#testimonials-wrapper.home-content h2 {
	color: #fff;
}

.social-media {
	margin: 0;
	padding: 0;
	text-align: center;
	list-style: none;
}

.social-media li {
	display: inline-block;
	padding: 0;
}

.social-media li a {
	color: #fff;
	background: #2cbdf5;
	display: block;
	border-radius: 100%;
	line-height: inherit;
	vertical-align: middle;
	transition: background ease 0.3s;
	-webkit-transition: background ease 0.3s;
}

.social-media li a:hover {
	background: #8eaf41;
}

.social-media li a i {
	font-size: 18px;
	width: 2.8em;
	height: 1.4em;
	line-height: 1.4em;
}

#home-content {}

#home-content #primary {
	padding: 80px 0;
	background: #fff;
	position: relative;
}

#home-content #primary::before {
	content: "";
	position: absolute;
	right: 100%;
	height: 100%;
	background-image: url(images/left-half.png);
	background-repeat: no-repeat;
	width: 159px;
	top: 0;
	background-size: 159px 100%;
}

#home-content #primary::after {
	content: "";
	position: absolute;
	left: 100%;
	height: 100%;
	background-image: url(images/right-half.png);
	background-repeat: no-repeat;
	width: 159px;
	top: 0;
	background-size: 159px 100%;
}

.logo-bar {
	width: 100%;
	height: 69px;
	background-image: url(images/dots.png);
	background-repeat: repeat-x;
	position: relative;
	margin-top: -34px;
	z-index: 3;
}

#our-office {
	padding: 60px 0 80px;
}

#office-border {
	height: 27px;
	width: 100%;
	background: #f5447b;
}

#our-office p {
	text-align: center;
	color: #47a21f;
	font-size: 20px;
	margin: 0;
	margin-top: -20px;
	margin-bottom: 25px;
}

#our-office p a {
	color: #f1b55f;
}

#our-office p a:hover {
	text-decoration: underline;
}

#google-maps {
	position: relative;
}

#google-maps iframe {
	pointer-events: none;
	display: block;
}

#google-maps-bar {
	position: absolute;
	bottom: 50px;
	width: 100%;
	background: rgba(153, 164, 181, 0.8);
	padding: 30px 0;
}

#google-maps-bar p {
	margin: 0;
	color: #0e3a68;
	font-size: 27px;
	text-align: center;
	line-height: 1.2;
	letter-spacing: 0.06em;
	font-weight: bold;
}

#google-maps-bar p a {
	color: #0e3a68;
}

#google-maps-bar p a:hover {
	color: #47a21f;
}

#recent-posts {
	padding: 80px 0 50px;
}

#recent-posts ul {
	display: -webkit-box;
	/* OLD - iOS 6-, Safari 3.1-6, BB7 */
	display: -ms-flexbox;
	/* TWEENER - IE 10 */
	display: -webkit-flex;
	/* NEW - Safari 6.1+. iOS 7.1+, BB10 */
	display: flex;
	/* NEW, Spec - Firefox, Chrome, Opera */
	flex-wrap: wrap;
	list-style: none;
	margin: 0;
	padding: 0;
}

#recent-posts ul li {
	width: 33.3333333333333%;
	padding: 0 25px;
}

#recent-posts ul li h3 {
	font-weight: normal;
	margin: 0;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 700;font-family: 'Nunito', sans-serif;
}

#recent-posts ul li h3 a {
	color: #2cbdf5;
}

#recent-posts ul li h3 a:hover {
	color: #8eaf41;
}

#recent-posts ul li p.date {
	margin: 0;
	color: #f5447b;
	font-size: 12px;
	text-transform: none;
	margin-bottom: 15px;
}

#recent-posts ul li p.excerpt {
	color: #000;
	font-size: 13px;
	line-height: 1.4;
}

#recent-posts ul li .read-more {
	text-align: right;
}

#recent-posts ul li .read-more .btn-primary {
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 10px;
	font-size: 18px;
}

#organizations {
	background: #2cbdf5;
	padding: 10px 0;
}

#organizations ul {
	display: table;
	width: 100%;
	margin: 0;
	padding: 0;
}

#organizations ul li {
	display: table-cell;
	padding: 10px;
	text-align: center;
}

#organizations ul li a img {
	transition: opacity ease 0.4s;
	-webkit-transition: opacity ease 0.4s;
}

#organizations ul li a:hover img {
	opacity: 0.4;
}

#footer {
	text-align: center;
	padding: 30px 0;
}

#footer p {
	margin: 0;
	line-height: 1.2;
	color: #f5447b;
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
}

#footer p a {
	color: #f5447b;
}

#footer p a:hover {
	text-decoration: underline;
}


/* testimonial slider */

.easy_testimonial_image_wrapper {
	float: left;
	margin-right: 25px;
	width: 330px;
	height: 330px;
}

.easy_testimonial_image_wrapper img {
	border: 12px solid #fff;
	border-radius: 100%;
	min-width: 100%;
}

.testimonial_body p {
	color: #fff;
	font-size: 25px;
	line-height: 1.4;
	padding-right: 60px;
	margin-left: 330px;
	padding-top: 20px;
}

#testimonials-wrapper blockquote {
	border: none;
	padding: 0;
}

.testimonial_author {
	display: none;
}

#testimonials-bottom {
	position: relative;
	z-index: 2;
	text-align: center;
	margin-top: 30px;
	position: absolute;
	bottom: 0;
	width: 100%;
}

.east-t-slideshow-wrap,
.testimonial_slide {
	z-index: 1 !important;
}

#testimonials-bottom .social-media {
	margin-top: 30px;
	margin-bottom: 30px;
}

#testimonials-wrapper {
	background: url(images/quote.png) #0e3a68;
	background-repeat: no-repeat;
	background-position: 85% 60px;
}

.easy-t-slideshow-wrap,
.testimonial_slide {
	width: 100% !important;
}

#testimonials-wrapper {
	padding-bottom: 80px;
}

#testimonials-bottom {
	bottom: -80px;
}

#masthead {
	position: fixed;
	top: 0;
	width: 100%;
	z-index: 100;
}

body.admin-bar #masthead {
	top: 32px;
}

body {
	padding-top: 177px;
}

#logo {
	width: 347px;
	transition: width ease 0.2s;
	-webkit-transition: width ease 0.2s;
}

body.scrolled #logo {
	width: 206px;
}

body.scrolled #address {
	margin-top: 0;
}

body.scrolled #logo-wrapper {
	padding-bottom: 10px;
}

.pages #google-maps iframe {
	height: 600px;
}

#slideshow-content {
	text-align: center;
}

#office-photos {
	position: relative;
	height: 480px;
}

.office-1,
.office-2,
.office-3 {
	position: absolute;
}

.office-2 {
	z-index: 2;
}

.office-3 {
	z-index: 3;
}

.office-3 {
	right: 0;
}

.office-1 {
	left: 0;
}

.office-2 {
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

#organizations ul {
	table-layout: fixed;
}

#page {
	overflow: hidden;
}


/* custom changes */

#logo-wrapper {
	background: #fff;
	padding: 14px 0;
}

#address {
	margin-top: 20px;
}

#address p {
	font-family: 'Nunito', sans-serif;
	color: #f5447b;
	font-size: 15px;
	font-weight: 700;
	margin: 0;
	text-transform: none;
	margin-top: 15px;
}

#menu-wrapper {
	background: #2cbdf5;
}

#site-navigation ul li a {
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 700;
	text-transform: none;
	line-height: 32px;
}

#site-navigation > ul > li:hover > a,
#site-navigation ul ul li a:hover {
	background: #8eaf41;
}

#phone a span {
	font-size: 19px;
}

#phone a {
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	line-height: 32px;
	padding: 0 15px;
	background: #e28550;
	font-size: 24px;
}

#phone a:hover {
	background: #8eaf41;
}

#slideshow-content p {
	color: #fff;
	font-family: 'Nunito', sans-serif;
	font-size: 37px;
	font-weight: 700;
	letter-spacing: normal;
}

#slideshow-content {
	background: rgba(44, 189, 245, 0.83);
	padding: 23px 0;
	bottom: 15px;
}

#primary .entry-content h2,
.home-content h2,
#secondary .widget-title,
#primary h2.entry-title,
#primary h1.entry-title {
	font-family: 'Nunito', sans-serif;
	font-size: 33px;
	font-weight: 700;
	color: #2cbdf5;
	text-transform: none;
	letter-spacing: normal;
}

#primary .entry-content h1,
.home-content h1,
#primary .entry-meta {
	color: #f5447b;
	font-family: 'Nunito', sans-serif;
	font-size: 18px;
	font-weight: 700;
	margin-top: -26px;
}

#featured-services ul {
	margin-top: 105px;
}

#featured-services ul li h3 {
	color: #2cbdf5;
	font-size: 20px;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	text-transform: none;
}

#featured-services ul li h3::before {
	height: 54px;
	width: 100%;
	left: 0;
	background-position: center center;
	bottom: 100%;
	top: inherit;
}

#featured-services ul li a:hover h3 {
	color: #8dad46;
}

#featured-services ul li p {
	color: #000000;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: normal;
	line-height: 1.1;
}

#featured-services ul li {
	padding: 0 30px;
	margin-bottom: 110px;
}

#featured-services ul li:last-child,
#featured-services ul li:nth-of-type(5),
#featured-services ul li:nth-of-type(4) {
	margin-bottom: 0;
}

#appointment-button {
	width: 382px;
	position: absolute;
	left: 50%;
	margin-left: -191px;
	bottom: -90px;
}

#featured-services {
	position: relative;
	padding-bottom: 130px;
}

.btn-primary {
	color: #fff;
	border: none;
	text-transform: none;
	font-size: 19px;
	border-radius: 4px;
	background: #e28550;
	padding-left: 3em;
	padding-right: 3em;
	transition: background ease 0.3s;
	-webkit-transition: background ease 0.3s;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
	background: #8dad46;
	border: none;
}

.btn-inverse {
	color: #fff;
	border: none;
	text-transform: none;
	font-size: 19px;
	border-radius: 4px;
	background: #8dad46;
	padding-left: 3em;
	padding-right: 3em;
	transition: background ease 0.3s;
	-webkit-transition: background ease 0.3s;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
}

.btn-inverse.active.focus,
.btn-inverse.active:focus,
.btn-inverse.active:hover,
.btn-inverse:active.focus,
.btn-inverse:active:focus,
.btn-inverse:active:hover,
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse:focus {
	background: #e28550;
	border: none;
	color: #fff;
}

#appointment-button a:hover .btn-primary {
	background: #293b8e;
}

#testimonials-wrapper {
	background: url(images/quote.png) #f5447b;
	background-repeat: no-repeat;
	background-position: 75% 60px;
	padding-top: 80px;
}

#testimonials-wrapper h1 {
	color: #fff;
}

.testimonial_body p {
	color: #fff;
	font-size: 24px;
	line-height: 1.3;
	padding-left: 0;
	margin-left: 330px;
	padding-top: 20px;
	margin: 0 auto;
	width: 60% !important;
	text-align: center;
	font-weight: 400;
	font-family: 'Nunito', sans-serif;
	padding: 0;
	font-weight: 700;
}

#testimonials-bottom {
	position: relative;
	bottom: inherit;
}

.social-media li a {
	border: none;
	border-radius: 100%;
	box-shadow: none;
}

.social-media li a:hover {}

.social-media li a i {}

#testimonials-wrapper {
	padding-bottom: 0px;
}

#testimonials-wrapper .social-media li a i {
	font-size: 28px;
}

#testimonials-photo {
	position: absolute;
	bottom: 0;
	left: 50px;
}

#testimonials-bottom .social-media {
	margin-bottom: 0;
	padding-bottom: 25px;
	margin-top: 40px;
}

#testimonials-bottom {
	margin-top: 60px;
	padding-bottom: 80px;
}

#home-content #primary {
	padding-bottom: 0;
}

#home-content {
	background: #2cbdf5;
}

#our-office p {
	color: #f5447b;
	font-family: 'Nunito', sans-serif;
	font-weight: 700;
	margin-top: -30px;
	font-size: 18px;
	margin-bottom: 80px;
}

#our-office .col-sm-12 {
	position: relative;
}

#office-top {
	position: absolute;
	left: -100px;
	top: -120px;
	z-index: 2;
}

#our-office {
	overflow: hidden;
}

#google-maps-bar p {
	    color: #f5447b;
    font-family: 'Nunito', sans-serif;
    font-size: 30px;
    font-weight: 700;
    letter-spacing: normal;
	margin-bottom: 15px;
}

#google-maps-bar p:last-child {
	font-size: 20px;
	letter-spacing: normal;
	margin-bottom: 0;
}

#google-maps-bar {
	background: rgba(255, 255, 255, 0.76);
	padding: 10px;
}

#google-maps-bar p a {
	 color: #f5447b;
}

#google-maps-bar p a:hover {
	color: #f5447b;
	text-decoration: underline
}

#address {
	transition: all ease 0.3s;
}
body.scrolled #address {
	margin-top: 0px;
}

#home-content #primary {
	padding-bottom: 20px;
}

#home-content #primary img.wp-image-9 {
	position: absolute;
	bottom: -452px;
}

#slideshow img {
	min-width: 100%;
	max-width: 100%;
}

#home-content .text-center {
	position: absolute;
	bottom: 20px;
	width: 100%;
}

#home-content .text-center .btn-primary {
	padding-left: 6em;
	padding-right: 6em;
}

.blog-title {
	position: relative;
	margin-left: 60px;
}

.blog-title:before {
	content: "";
	width: 92px;
	height: 40px;
	background-image: url(images/blog-logo.png);
	background-repeat: no-repeat;
	background-position: center center;
	right: 102%;
	position: absolute;
}


#slideshow {
padding: 15px 0 25px;
}

#slideshow video {
	display: block;
	max-width: 100%;
	min-width: 100%;
	height: auto;
}

#slideshow-video {
	margin: 0 auto;
	width: 100%;
	max-width: 70%;
}

input[type=search] {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    background: #eee;
    height: 55px;
    font-size: 16px;
    border-radius: 0px;
    border: none;
    box-shadow: none;
    color: #000;
font-weight: 400;
}

input[type=submit] {
    color: #fff;
    border: none;
    text-transform: none;
    font-size: 16px;
    border-radius: 4px;
    background: #e28550;
    padding-left: 3em;
    padding-right: 3em;
    transition: background ease 0.3s;
    -webkit-transition: background ease 0.3s;
    font-family: 'Nunito', sans-serif;
    font-weight: 700;
padding: 0;
height: 55px;
width: 100%;
}

input[type=submit]:hover {
background: #8dad46;
    border: none;
}

.widget_search label {
	width: 75%;
	display: block;
	float: left;
}

.widget_search input[type="search"] {
width: 100%;
}

.widget_search input[type="submit"] {
width: 25%;
float: left;
}

.pages #secondary .widget {
float: left;
clear: both;
width: 100%;
}


.page-header {
margin: 0;
margin-bottom: 40px;
}